Bug 1670431

Summary: please update python-cssutils to 1.0.2
Product: [Fedora] Fedora Reporter: Michal Schmidt <mschmidt>
Component: python-cssutilsAssignee: Kevin Fenzi <kevin>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 28CC: extras-qa, kevin, matthias, todoleza
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-cssutils-1.0.2-1.fc28 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1649872 Environment:
Last Closed: 2019-02-12 01:26:11 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1649872    
Bug Blocks:    

Description Michal Schmidt 2019-01-29 14:06:55 UTC
Hello,
can we have python-cssutils updated also in F28?
Thanks!

+++ This bug was initially created as a clone of Bug #1649872 +++

Description of problem:
Please update python-cssutils to the current upstream release (1.0.2).

Version-Release number of selected component (if applicable):
python3-cssutils-1.0.1-11.fc29.noarch

How reproducible:
always

Steps to Reproduce:
1. rpm -q python3-cssutils
2.
3.

Actual results:
python3-cssutils-1.0.1-11.fc29.noarch

Expected results:
python3-cssutils-1.0.2-*.fc29.noarch

Additional info:
The latest version of python-cssutils is required by the new version of Gajim, an XMPP client I maintain in Fedora:
https://dev.gajim.org/gajim/gajim/blob/gajim-1.1.0/setup.cfg#L22

[...]

--- Additional comment from Fedora Update System on 2018-11-21 17:52:59 CET ---

python-cssutils-1.0.2-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 1 Fedora Update System 2019-01-30 21:03:58 UTC
python-cssutils-1.0.2-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-9c43f142f0

Comment 2 Fedora Update System 2019-01-31 03:26:03 UTC
python-cssutils-1.0.2-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-9c43f142f0

Comment 3 Fedora Update System 2019-02-12 01:26:11 UTC
python-cssutils-1.0.2-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.